import service from "@/utils/request";

export const GetmultiscreenList = () => { // 列表
    return service({
        url: '/multiscreen/multiscreenList',
        method: 'post'
    })
}

export const GetDevicesCameras = () => { // 获取监控设备
    return service({
        url: '/multiscreen/devicesCameras',
        method: 'post'
    })
}

export const multiscreenSubmit = (site,id) => { //更换设备
    return service({
        url: '/multiscreen/multiscreenSubmit',
        method: 'post',
        params: {
            site,id
        }
    })
}
